<HTML>
<HEAD>
<TITLE>DL Visualize - Status</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<CENTER><H3>Main Window Status Bar</H3></CENTER>

<p>
<center><img src="../images/status.png"></center>
</p>

<p>
The status bar provides information on the current state of DLV. The label
indicates the currently executing module within the program. When nothing
is executing it is set to <b>idle</b>. For modules that take a significant
time to execute the green bar beside the label will give an indication of
the progress of the calculation.
</p>

</BODY>
</HTML>
